<?php
require_once('conecta.php');


//<!-- ADICIONAR LEAD -->

if ($_GET['leads'] == 1) { 
    
    //Recuperando os dados do formulário
    $email = $_POST["email"];



    //Inserindo os dados na tabela "paginas"
    $sql = "INSERT INTO leads (email) VALUES ('$email')";
    $resultado = mysqli_query($conn, $sql);

    if ($resultado) {
        // Redireciona o usuário para a página de destino
        header('Location: ../../index.php?adicionado=ok');
        exit;
    } else {
        echo "Erro ao inserir dados: " . mysqli_error($conn);
    }

    //Fechando a conexão com o banco de dados
    mysqli_close($conn);

    
 } 